RubyGems Navigation menu

jekyll-version-helper 0.0.1

A set of monkey-patching plugins to help Jekyll when building versioned sites

Versies:

  1. 0.0.1 - December 29, 2014 (7,5 KB)

Runtime afhankelijkheden (1):

  • jekyll ~> 2.0
  • Development afhankelijkheden (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Eigenaren:

    Authors:

    • Garen Torikian

    SHA 256 checksum:

    f067636e94c5b5462506b8ed32e808661fcdc2078bb237358889e20b7cbb4de0

    Total downloads 1.876

    Voor deze versie 1.876

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: